# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'gschool_database_connection/version'

Gem::Specification.new do |spec|
  spec.name          = "gschool_database_connection"
  spec.version       = GschoolDatabaseConnection::VERSION
  spec.authors       = ["Jeff Taggart"]
  spec.email         = ["jeff@jetaggart.com"]
  spec.summary       = %q{This is a database connection class for gSchool}
  spec.description   = %q{See summary.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "activerecord"
  spec.add_dependency "pg", "~> 0.17.1"

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec", ">= 3.0.0"
end
